Skip to main content
GET
List exports
Returns async export requests for your client, newest first. Optionally filter with business_id or export_type (for example, bookkeeping_status_report). For the submit → poll → download workflow, see Generating async reports.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

business_id
string<uuid>

When provided, only return exports associated with this business.

export_type
enum<string>

When provided, only return exports of this type. Type of async export.

Available options:
billing_report,
bookkeeping_status_report
Example:

"billing_report"

Response

List of export requests.

data
object[]
required